Imagick::randomThresholdImage
Imagick::readImageBlob
The Imagick class
PHP Manual

# Imagick::readImage

(PECL imagick:0.9-0.9.9)

Imagick::readImage — Reads image from filename

### Description

bool Imagick::readImage ( string `$filename` )
Warning

This function is currently not documented; only its argument list is available.

Reads image from filename

### Parameters

`filename`

### Return Values

Returns `TRUE` on success.

Imagick::randomThresholdImage
Imagick::readImageBlob
The Imagick class
PHP Manual